1
vote
1answer
139 views

installing pidgin - Package libdrm-nouveau1 cannot be removed

when i trying to install pidgin client, the installations paused and an error appeared. It says Package libdrm-nouveau1 cannot be removed." .. can you all help me?
4
votes
2answers
305 views

Is there any way to separate IRC networks in Pidgin's chat window?

I am normally active in at least three different IRC networks, and I use Pidgin as my IRC client, with the vertical channel list like this: Is there any way that channels from different IRC ...
0
votes
1answer
510 views

Docky and Pidgin helper

My pidgin helper didn't work (unread message counter didn't appear). I'm running: Docky version: 2.2.0 bzr docky r1808 ppa Pidgin 2.7.11 (libpurple 2.7.11) Ubuntu 10.04 Here is a stack trace ...